package com.bonus.canteen.core.marketing.dto;

import io.swagger.annotations.ApiModelProperty;

/** @deprecated */
@Deprecated
public class MktEffectivePageDTO {
   @ApiModelProperty("范围id")
   private Long effId;
   @ApiModelProperty("范围名称")
   private String effName;
   @ApiModelProperty("生效范围类型(1-人员类,2-食堂类,3-商品类)")
   private Integer effType;

   public Long getEffId() {
      return this.effId;
   }

   public String getEffName() {
      return this.effName;
   }

   public Integer getEffType() {
      return this.effType;
   }

   public void setEffId(final Long effId) {
      this.effId = effId;
   }

   public void setEffName(final String effName) {
      this.effName = effName;
   }

   public void setEffType(final Integer effType) {
      this.effType = effType;
   }
}
